Support » Plugins » [Plugin: SPS-Suite] Does not appear to work in WP 2.8.4

Viewing 1 replies (of 1 total)
  • Yes, you are right. It is not tested on wordpress version above 2.6 (the plugin page clearly says that)

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: SPS-Suite] Does not appear to work in WP 2.8.4’ is closed to new replies.